Subject: RE: Last Call: <draft-ietf-l2vpn-etree-frwk-06.txt> (A Framework for Ethernet Tree (E-Tree) Service over a Multiprotocol Label Switching (MPLS) Network) to Informational RFC

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 1 Jul 2014 17:35:31 +0100

Hi,

Here are a few small comments that I found doing my review. They did not warrant
holding up IETF last call, but can be fixed along the way...

Cheers,
Adrian

===

Section 2.2 has

   An E-Tree service has one or more Root ACs and many Leaf ACs.

I suggest that "many" is not a necessary part of the definition 
although it may be probable in deployments. For the definition I think
you need:

   An E-Tree service has one or more Root ACs and at least one Leaf AC.

---

Section 2.3.1 para 2

s/fame/frame/

---

Figure 1 shows two notations "E-Tree". The associated arrows do not 
make it clear what is the extent of the E-tree since the top one and 
the bottom one show different edge points. Can you tidy that up?

> -----Original Message-----
> From: L2vpn [mailto:[email-masked]] On Behalf Of The IESG
> Sent: 01 July 2014 15:09
> To: IETF-Announce
> Cc: [email-masked]
> Subject: Last Call: <draft-ietf-l2vpn-etree-frwk-06.txt> (A Framework for
> Ethernet Tree (E-Tree) Service over a Multiprotocol Label Switching (MPLS)
> Network) to Informational RFC
> 
> 
> The IESG has received a request from the Layer 2 Virtual Private Networks
> WG (l2vpn) to consider the following document:
> - 'A Framework for Ethernet Tree (E-Tree) Service over a Multiprotocol
>    Label Switching (MPLS) Network'
>   <draft-ietf-l2vpn-etree-frwk-06.txt> as Informational RFC
> 
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2014-07-15. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.